<?php
$z[0]=Array("field","贺家坪油橄榄,贺家坪油橄榄介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甘肃省陇南市地处长江流域嘉陵江上游。由于西秦岭山系的屏障作用,沿川河谷及缓坡地带形成了冬暖谷地，为性喜温暖的油橄榄提供了良好的越冬渡夏和生长结实条件，这一区域除雨型不同，年降雨量偏少外，其它气象要素都与世界油橄榄主产区的地中海沿岸国家相似，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","贺家坪油橄榄_武都区特产贺家坪油橄榄",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市地处长江流域嘉陵江上游。由于西秦岭山系的屏障作用,沿川河谷及缓坡地带形成了冬暖谷地，为性喜温暖的提供了良好的越冬渡夏和生长结实条件，这一区域除雨型不同，年降雨量偏少外，其它气象要素都与世界油橄榄主产区的沿岸国家相似，是中国油橄榄优势区域。 \n</p><p>　　　　贺家坪村位于陇南市以东26公里处的白南岸，地处桔柑乡南部半山旱区。该村自1994年在当地政府的大力扶持下开始种植没橄榄，并成立协会，通过协会统一规划，统一调运苗木、统一提供技术服务、统一收购外销等组织带动作用，极大地促进了油橄榄产业的发展。目前全村已种植油橄榄1050亩，协会会员发展到36人。2006年全村产油橄榄鲜果1.25万公斤，产值16万元，农民人均增收360元，农民人均纯收达1980元。\n</p><p>　　　　陇南市引种始于1975年，其中白龙江、白水江及犀牛江海拔1200m以下的河谷地带被确定为全国油橄榄一级适生区，并被国家列为全国三大油橄榄生产基地之一。在扩大基地规模的同时多方筹集资金按生产区域建成油橄榄综合加工厂4座，年加工能力达4万吨，为全市油橄榄产业的健康发展打下了坚实的基础，经国家质检总局审查合格，2006年12月武都油橄榄获得了由国家质检总局颁发的“地理标志产品保护”专用标志。同时与中国林业科学研究院等科研单位加强合作，研制开发出特级初榨橄榄油、橄榄油软胶囊、油橄榄系列产品、油橄榄茶等系列深加工产品，延长了产业链条，提高了加工附加值。目前，已有博林、祥宇、馨绿、田园等品牌的系列油橄榄产品投放市场，并多次荣获国内外各种奖项，市场前景非常广阔。\n</p><p>　　　　陇南市具有得天独厚的适宜油橄榄生长的优越自然条件，也有丰富的土地资源保障规模化种植，加上市场的需求不断提升，科研技术的保障以及各级政府的大力扶持，陇南市油橄榄产业必将实现规模化、产业化，必将成为富民、、强市的特色支柱产业。\n</p><p>　",557,2124);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005931B22340-13262.gif",2126,2213);
$z[7][4]['name']="litpic";

?>